
Figure - Bug #112800
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】进入WIFI列表页面->返回桌面->回到设置WIFI列表页面->进入一个WiFi连接页面->
点击左上角返回，直接回到桌面
2022-10-24 14:30 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-24

Priority: Normal Due date: 2022-10-24

Assignee: CD AF-陈羽杰 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

2、后台无进程

【测试步骤】

1、进入设置，打开WLAN 

2、进入WIFI列表页面

3、返回桌面

4、回到设置WIFI列表页面

5、进入一个WiFi连接页面

6、点击左上角返回

【预期结果】

6、返回WIFI连接页面

【实际结果】

6、直接回到桌面

History

#1 - 2022-10-24 15:23 - CD TEST-方永红

- Target version changed from VX1_MCE_FSE_V3.0_update_20221130 to VX1_MCE_FSE_V3.0_20221030

#2 - 2022-10-24 16:23 - CD AF-陈羽杰

- Status changed from New to ASSIGNED

#3 - 2022-10-24 16:25 - CD AF-陈羽杰

- Due date set to 2022-10-24

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 编码问题
■ Current conclusion

本地已修复验证

■ My analysis

离开Settings时清除了Fragments栈

■Submit URL

下一步做什么，或者提交是什么，写明验证步骤

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/157502

#4 - 2022-10-25 16:02 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

10.25 验证10次未复现

#5 - 2022-10-25 16:02 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#6 - 2022-12-22 20:45 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157502 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Fix Exception returned from the wifi page1.Exception returned from wifi page Enter WIFI list page   ->Return to desktop ->Return to setting WIFI list

page   ->Enter a WiFi connection page   ->Click the upper left corner to return to the desktop directlyTC-RID: 1201-0201801IssueID:

TS-R-BUG-112800Change-Id: I4e01872ea2ea60669cafde9793f5bac6672c89d0
